# Command: Cleanup

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    Cleanup - cleanup the network after a simulation

Synopsis:

      Cleanup ->	-

Description:

    tears down a network after run is called
      any number of times

      Note: Run must only be used after Prepare is called, and
      before Cleanup to finalize state (close files, etc).
      Any changes made between Prepare and Cleanup may cause
      undefined behavior and incorrect results.

SeeAlso:

- Run
- Prepare
- Simulate

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/nestkernel/nestmodule.cpp

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative